button{
  background-color: #3b5998;
  color: white;
  margin-bottom: 2rem;
  border-radius: 1rem;
  padding: 1.5rem;

}

input {
  margin: auto;
  width: 60%;
  padding: 3rem;
  text-align: center;
}

img {
  margin-top: 3rem;
}

.feed {
  background-color: white;
  width: 50%;
  padding: 3rem;
  margin: 3rem;
}
